
U++ - Bug #1686

On some machines (my own computer) ide menu bar entry to disable state without reason

04/20/2017 11:17 PM - Zbigniew Rebacz

Status: Approved Start date: 04/20/2017

Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Some time to time I noticed that help icon is disabled on the menu bar. The fix here is simply and it is realted to the CtrlLib, on of the

method should explicitly call Enable(true) to fix that issue. Mirek, please check and let me know it is OK. More information in diff.

History

#1 - 04/20/2017 11:17 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

#2 - 05/01/2017 12:24 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Good catch, hopfully fixed now (needed a bit more to fix completely)

Files

MenuBarFix.diff 470 Bytes 04/20/2017 Zbigniew Rebacz
